---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-aarch64-uefi-tiny-metal-aws
name: alpine-3.23.3-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:12:13.758177'
uploaded: '2026-01-29T00:02:12.919602'
imported: '2026-01-29T00:11:02.606512'
import_id: ami-06baa32ee72426978
import_region: us-west-2
signed: '2026-01-29T00:11:14.837637'
published: '2026-01-29T05:03:53.045364'
released: '2026-01-29T19:10:37.740077'
artifacts:
  us-west-1: ami-08e2922295ce8f066
  us-west-2: ami-06baa32ee72426978
  ap-south-2: ami-0953bdcd65eb7d343
  ap-south-1: ami-09005a2705e40bd40
  eu-south-1: ami-03016a99975728edd
  eu-south-2: ami-00936f077d1da5ad3
  me-central-1: ami-0c8be8275fdd0723c
  il-central-1: ami-098d262e310af5bd0
  ca-central-1: ami-0870403bfc648001c
  eu-central-1: ami-067095a04dc07d6f8
  eu-central-2: ami-04ddb925a8eb1d6a4
  af-south-1: ami-064b601a55854c2dc
  eu-north-1: ami-0ea0e305c38defce4
  eu-west-3: ami-021aeb338615cbf92
  eu-west-2: ami-0a2a1e29c2e0791c0
  eu-west-1: ami-0b2d601d5744189c3
  ap-northeast-3: ami-07c51a9cfc66127d4
  ap-northeast-2: ami-0ed6ac8557cf01e37
  me-south-1: ami-0b877b3ff18f009f2
  ap-northeast-1: ami-0dcaedd76cb5c239d
  sa-east-1: ami-0f54be13a67c63945
  ap-east-1: ami-0239c7363ec68650d
  ap-southeast-1: ami-06d221ad3d56392f0
  ap-southeast-2: ami-0da88c801c18b8cce
  ap-southeast-3: ami-069a43eeea5f3bace
  ap-southeast-4: ami-005c217e296b5ac7c
  us-east-1: ami-0b0903945f15d8532
  us-east-2: ami-01f75e1a7ebe5f12f
metadata_updated: '2026-01-29T19:10:37.740469'
